/*media query
@media (max-width: 1024px) {}
@media (min-width: 768px) and (max-width: 979px) {}
@media (max-width: 767px) { }
@media (max-width: 480px) { }*/
body{ 
 font-family: 'Source Sans Pro', sans-serif;
}
body {
    overflow-x: hidden;
}
.img-circle {
    border-radius: 50%;
}
.mt-10{
	margin-top: 10px;
}
.mt-20{
	margin-top: 20px;
}
.mt-30{
	margin-top: 30px;
}
.mt-40{
	margin-top: 40px;
}
.mt-50{
	margin-top: 50px;
}
.mt-150{
	margin-top: 150px !important;	
}
.mb-10{
	margin-bottom: 10px;
}
.mb-20{
	margin-bottom: 20px;
}
.mb-30{
	margin-bottom: 30px;
}
.mb-50 {
    margin-bottom: 50px !important;
}
.mb-100{
	margin-bottom: 100px !important;	
}
.mb-150{
	margin-bottom: 150px !important;	
}
.mb-300{
	margin-bottom: 300px !important;	
}

.pt-100{
	padding-top: 100px !important;
}
.pt-150{
	padding-top: 150px !important;
}
.pb-50{
	padding-bottom: 50px !important;	
}
.color-pink {
	color: #e81c62 !important;
}
.color-green{
	color: #18ba9b !important;
}
.color-orange-html5{
	color: #e02e00 !important;
}
.color-blue-css{
	color: #006eba !important;
}
.color-yellow-js{
	color: #ffd800 !important;
}
.color-grey-ios{
 color: #666666 !important;
}
.color-blue-php{
	color: #617cbe !important;
}
.color-blue-microsfot{
	color: #0067b8 !important;
}
.color-blue-wordpress{
 color: #0087be !important;
}
.color-blue-android{
	color: #a5c63b !important;
}
.color-purple{
	color: #9a69cb !important;
}
.color-rojo-aro{
	color: #d33447 !important;
}
.bg-pink {
	background: #e81c62 !important;
}
.bg-green{
	background: #18ba9b !important;
}
.bg-purple{
	background: #9a69cb !important;
}
.background-color{
	background:#f1f1f1;
}
.padding-bottom-page{
	padding-bottom: 50px;
} 
.padding-top-page{
	padding-top: 50px;
}
.bg-white {
	background: #fff;
}
.text-red{
	color: #d33447;
}
.color-w{
	color: #fff !important;
}
.menu-flotantes{
	padding-bottom: 12px;
	margin-bottom: -12px;
	border-bottom: 1px solid green;
}
/*----------------------------SECCIÓN SUPERIOR*/
.top-section{
	background: #202020;
	border-bottom: none;
	display: inherit;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	padding-bottom: 12px;
}
.top-section .bg-white{
	margin-bottom: -13px;
}
.top-section{
	padding: 12px 0 12px 0;
}
.top-section .margin-top-section{
	margin-top: -12px;
}
/*-------------------------------INFORMACIÓN Y REDES SOCIALES*/
.phone, .location{
	float: left;
}
.separator{
	font-size: 18px;
	padding-right: 20px;
	padding-left: 20px;
}
.phone{
	padding-left: 16px;
}
.info, .info li > a{
	color: #888888;
	text-decoration: none;
	margin-left: 8px;
}
.info li:hover, .info li a:hover{
	color: #097db3;
}
.info{
	font-family: 'Poppins', sans-serif;
	font-size: 12px;
	float: left;
	padding-top: 10px;
}
.info i{	
	font-size: 18px;
	color: #097db3;
}
.info li, .social li{
	list-style-type: none;
	margin-left: 0px;
	display: inline-block;
}
.social{
	padding-top: 10px;
	font-family: 'Poppins', sans-serif;
	float: right;
}
.social a i{
	padding-right: 10px; 
	padding-left: 10px;
	color: #888888;
}
.social a i:hover{		
	color: #097db3;
}
.social a i{
	font-size: 14px;
}
/* -----------------------------------Menu Principal*/
.isStuck{
	z-index: 1000;
 	width: 100%;
  	position: fixed;
  	top:0px;
 }
ul.navbar-nav{
	height: 100%!important;
}
#navbarResponsive{
	background: #fff;
}
#navbarResponsive ul li a{
	color: #91a7b3;
}
#navbarResponsive .active{	
	color: #d64354;
	/* border-bottom: 4px solid #d64354; */
}
#navbarResponsive .linkactive {
    color: #d64354;
}
#navbarResponsive .navbar-nav li a:hover{	
 	/*border-bottom: 4px solid #d64354;*/
}
#navbarResponsive .navbar-nav li:hover a{
	color: #d64354;
}
ul.navbar-nav li{
	background: #fff;
}
ul.navbar-nav li{
	height: 100%!important;
}
ul.navbar-nav li a{
	padding: 35px 40px;	
}
ul.navbar-nav li{
 	padding-left: 0px;
 	padding-right: 0px;
	padding-top: 30px;	
	padding-bottom: 30px;	
}
ul.navbar-nav li a{
	text-decoration: none;
	height: 100%!important;
}
.navbar {
	padding: 0px 10px;
}
nav{
	padding-bottom: 10px;
	padding-top: 10px;
}
nav{
	margin-bottom: -13px;
}
.style-menu-li {
	height: 100% !important;
	font-size: 14px;
	font-family: 'Poppins', sans-serif;
	z-index: 1000;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	/*transition: all 0.3s;*/
	transition: .33s all ease;
	position: relative;
}
.navbar-brand img{
	margin-left: 25px; 
}
button.navbar-toggler, .top-section .social{
	margin-right: 25px;
}
/*
----------------------------------
*/
@media (min-width: 978px) and (max-width: 1170px) {
	ul.navbar-nav li a {
	    padding: 28px 20px;
	}
	.navbar-brand .img-fluid {
	    width: 18rem !important;
	    height: auto !important;
	}

	ul.navbar-nav li {
	    padding-left: 0px;
	    padding-right: 0px;
	    padding-top: 30px;
	    padding-bottom: 30px;
	}

	.navbar {
	    padding: 0px 5px;
	}

	nav {
	    padding-bottom: 5px;
	    padding-top: 5px;
	}

	nav {
	    margin-bottom: -13px;
	}

	.style-menu-li {
	    font-size: 12px;
	}

	.navbar-brand img {
	    margin-left: 0px;
	}

	button.navbar-toggler,
	.top-section .social {
	    margin-right: 0px;
	}

	.call-to-action-previus h2 {    
	    margin-top: 25px !important;
	    margin-bottom: 25px;
	}
}
@media (max-width: 977px){
    #mainNav{
		border-bottom: 1px solid #f1f1f1;	   
	}
	.navbar-brand .img-fluid {
		width: 18rem !important;
		height: auto !important;
	}
	#mainNav button.navbar-toggler{
		width: 57px;
		height: 56px;
	}
	#mainNav .fa-2x {
	    font-size: 1.5em;
	}
	#navbarResponsive .active {
		color: #d64354;
		background: #f1f1f1;
		border-bottom: 1px dotted #d64354;
	} 
	#navbarResponsive .navbar-nav li a:hover {		
		border-bottom: 1px dotted #d64354;
	}
	ul.navbar-nav{
		border-top: 1px solid #f1f1f1;
	}
   	ul.navbar-nav li {
       background: #fff;
   	}
    ul.navbar-nav li a {
	   padding: 10px 0px;
	   padding-left: 20px;
	   padding-right: 850px;
    }
    ul.navbar-nav li {
       padding-left: -10px;
       padding-right: 0px;
       padding-top: 10px;
	   padding-bottom: 10px;	   
    }
    .navbar {
       padding: 0px 10px;
    }
    nav {
       padding-bottom: 10px;
       padding-top: 10px;
    }
    nav {
       margin-bottom: -13px;
	}	
	.ml-auto {
	    margin-left: -10px !important;
	}	
	.info li,
	.social li {
	    display: inline !important;
	}
	.call-to-action-previus h4{
		font-size: 14px;
	}
	.marketing .call-to-action-previus h4 {
	    padding: 20px 0px !important;
	}
}
@media (max-width: 767px) {
	.hidden-responsive{
		display: none !important;
	}
	.call-to-action-previus h4 {
	    font-size: 14px;
	}
	.marketing .call-to-action-previus h4 {
	    padding: 20px 0px !important;
	}
}
/*
----------------------------------
*/
/*----------------------------------------------banner*/
.carousel-item {
 height: 30rem;
 background-color: #777;
}
.jssorl-009-spin img {
animation-name: jssorl-009-spin;
animation-duration: 1.6s;
animation-iteration-count: infinite;
animation-timing-function: linear;
}
@keyframes jssorl-009-spin {
	from { transform: rotate(0deg); }
	to { transform: rotate(360deg); }
}
.jssorb031 {
    position: absolute;
    bottom: 12px;
    right: 12px;
}
.jssorb031 .i {position:absolute;cursor:pointer;}
.jssorb031 .i {
    width: 16px;
    height: 16px;
}
.jssorb031 .i svg{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
.jssorb031 .i .b {fill:#000;fill-opacity:0.5;stroke:#fff;stroke-width:1200;stroke-miterlimit:10;stroke-opacity:0.3;}
.jssorb031 .i:hover .b {fill:#fff;fill-opacity:.7;stroke:#000;stroke-opacity:.5;}
.jssorb031 .iav .b {fill:#fff;stroke:#000;fill-opacity:1;}
.jssorb031 .i.idn {opacity:.3;}

.jssora051 {
	display:block;
	position:absolute;
	cursor:pointer;
}
.jssora051-left{
	width:55px;
	height:55px;
	top:0px;
	left:25px;
}
.jssora051-right{
	width:55px;
	height:55px;
	top:0px;
	right:25px;
}

.jssora051 .a {fill:none;stroke:#fff;stroke-width:360;stroke-miterlimit:10;}
.jssora051:hover {opacity:.8;}
.jssora051.jssora051dn {opacity:.5;}
.jssora051.jssora051ds {opacity:.3;pointer-events:none;}

#slider1_container{
	visibility: hidden; position: relative; margin: 0 auto; width: 1140px; height: 470px; overflow: hidden;
}
.jssorl-009-spin{
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	text-align:center;
	background-color:rgba(0,0,0,0.7);
}
.jssorl-009-spin img{
	margin-top:-19px;
	position:relative;
	top:50%;
	width:38px;
	height:38px;
}
.only-slides{
	position: absolute; left: 0px; top: 0px; width: 1140px; height: 442px; overflow: hidden;
}
.jssorb031{
	position:absolute;bottom:12px;right:12px;
}
.jssorb031 .i{
 width:16px;height:16px;
}
.jssorb031 .i svg{
	position:absolute;top:0;left:0;width:100%;height:100%;
}
.jssora051-1{
	width:55px;height:55px;top:0px;left:25px;
}
.jssora051-1 svg{
 position:absolute;top:0;left:0;width:100%;height:100%;
}
.jssora051-2{
	width:55px;height:55px;top:0px;right:25px;
}
.jssora051-2 svg{
 position:absolute;top:0;left:0;width:100%;height:100%;
}
/*----------------------------------------------------------call to action*/
.call-to-action{
	padding-top: 50px;
	padding-bottom: 50px;
}
.icono{
	color: #76b737;
	width: 65px;
	height: 65px;
	/*background-color: #76b737;*/
	background-color: #fff;
	border-radius: 50%;
	border: 1px solid #76b737;
	transition: all 1s ease;
}
.call-to-action h2, .call-to-action-previus h2, .catalogo_productos h2, .nuestras-certificaciones h2, .articulos-interes h2{	 
	color: #333333;
	font-family: 'Poiret One', cursive;
	font-weight: bold;
	padding-bottom: 1rem;
	border-bottom: 4px solid #f1f1f1;	
}
.call-to-action h2, .call-to-action-previus h2, .catalogo_productos h2, .nuestras-certificaciones h2{	 
	margin-bottom: 100px;
}
.nuestras-certificaciones h2{
	margin-bottom: 50px;
}
.call-to-action h2, .call-to-action-previus h2, .catalogo_productos h2{	
	width: 308px;
}
.productos .call-to-action-previus h2{	
	width: 350px !important;
}
.catalogo_productos .btn {
	border-radius: 0px;
}
.articulos-interes h2{
	width: 340px;
}
.modal-title{
	color: #fff;
}
.section .nuestras-certificaciones h2{
	width: 400px !important;	
}
.call-to-action-previus h2{	
	width: 400px !important;
	border-bottom: 4px solid #fff !important;
	margin-top: 50px !important;
	margin-bottom: 50px;
}
.catalogo_productos h2{
	width: 400px !important;
}
.call-to-action  article{
	text-align: left;
}
/* @media (max-width: 480px) { */
@media (max-width: 768px) {
	.call-to-action h2 {
		line-height: 72px !important;
	}
	.call-to-action h2{
	    width: 230px !important;	 
		padding-bottom: .18rem !important;
		font-size: 24px;
	}
	.call-to-action h2 span {
	    padding-bottom: 1.5rem !important;
	}

	.call-to-action h2{
	    margin-bottom: 50px;
	}
	.call-to-action article {
	    text-align: center;
	}
}

.call-to-action h2 span, .call-to-action-previus h2 span, .catalogo_productos h2 span, .section .nuestras-certificaciones h2 span, .articulos-interes h2 span{
	color: #333333;
	border-bottom: 4px solid #d33447;
	padding-bottom: 1rem;
}
.icono .fab,  .icono .fas{
 font-size: 22px;
}
.icono:hover{
	color: #fff;
	background-color: #76b737;
}
.icono:hover i{	
	border-radius: 50%;
}
.icono .fab , .icono .fas{
	position: relative;
 padding: 18px;
 margin-top: 2px;
}
.divicon {
 margin: 0em .3em;
 display: flex;
 align-items: center;
 justify-content: center;
 font-size: 2em;
 color: white;
}
.col-lg-4 h4{
	font-size: 1.25rem;
	font-family: 'Poiret One', cursive;
	font-weight: bold;
}
.col-lg-4 h4{
	padding-top:  14px;
}
.col-lg-3 p {
 color: #fff;
}
.col-lg-3 p {
 font-size: .75rem;
}
.card-container{
 padding: 0px 10px;
}
.marketing{
	margin-top: 1px;
	margin-bottom: 20px;
}
.marketing .call-to-action-previus, .marketing .call-to-action-previus  a{	
	color: #fff;
	background: #d33447 !important;
}
.call-to-action-previus{
	margin-top: 0px;
}
.marketing .call-to-action-previus h4{
	padding: 30px 0px;
}
.call-to-action{
	padding-bottom: 30px;
}

.marketing .slide-diweb{
	margin-bottom: 30px;
}
.card-container p{
	padding: 5px;
}
.marketing{
	padding-bottom: 50px;
}
/*----------------------------nosotros*/
/*.nosotros h2, .technology h2, .projects h2, .customers h2, .contenido-servicios h2{	
	color: #76b737;
	font-family: 'Poiret One', cursive;
	font-weight: bold;
	padding: 1rem;
}*/
.nosotros h2{	
	color: #333333;
	font-family: 'Poiret One', cursive;
	font-weight: bold;
	padding-bottom: 1rem;
	border-bottom: 4px solid #fff;
	margin-bottom: 50px;
	width: 330px;
}
.contacto h2{	
	color: #333333;
	font-family: 'Poiret One', cursive;
	font-weight: bold;
	padding-bottom: 1rem;
	border-bottom: 4px solid #fff;
	margin-bottom: 80px;
	width: 330px;
}
.nosotros .valores-nosotros h2{	
	color: #333333;
	font-family: 'Poiret One', cursive;
	font-weight: bold;
	padding-bottom: 1rem;
	border-bottom: 4px solid #fff;
	margin-bottom: 20px;
	width: 330px;
}
.contacto .titulo-contacto h2{	
	color: #333333;
	font-family: 'Poiret One', cursive;
	font-weight: bold;
	padding-bottom: 1rem;
	border-bottom: 4px solid #f1f1f1;
	margin-bottom: 20px;
	width: 350px;
}
.nosotros .valores-nosotros h2.border-button-w{	
	border-bottom: 4px solid #fff !important;
}
.nosotros .img-negocios h3{
	color: #fff;
}
.container-cabecera-nosotros .configuracion-cabecera-nosotros{
	position:absolute;
	margin-top: 5rem;
	margin-left: 15%;
	z-index: 100;
}
.container-cabecera-nosotros .configuracion-cabecera-nosotros hr{
	border-bottom: 4px solid #d64354;
	width: 20%;
	margin-left:40%;
}
@media (min-width: 1281px) and (max-width: 1366px) {
	.container-cabecera-nosotros .configuracion-cabecera-nosotros {
		margin-left: 8%;
	}	
}

@media (max-width: 1280px) {
	.container-cabecera-nosotros .configuracion-cabecera-nosotros {
		margin-left: 10%;
	}
}
@media (max-width: 1024px) {
	.container-cabecera-nosotros .configuracion-cabecera-nosotros {
	    margin-left: 6%;	    
	}
	.nosotros article {
	    padding-right: 1rem !important;
	    padding-left: 1rem !important;
	}
	.nosotros h2{
		line-height: 72px;
	}
	.nosotros h2 {
	    padding-bottom: .18rem !important;		
		font-size: 24px !important;
	    width: 240px !important;
	}
	.nosotros h2 span {
		padding-bottom: 1.5rem !important;
	}
	.nosotros h2 {
	    margin-bottom: 50px;
	}
	.nosotros article h2{
	    text-align: center;
	}
	.nosotros #img-nosostros.col-md-6 {
	    position: relative;
	    margin-top: 50px !important;
		margin-bottom: 50px !important;
	}
	.nosotros .img-responsive{
		width: 100% !important;
		height: auto !important;
	}
	.card-img-top{		
		width: 100%;
		height: auto;		
	}
}
/*.nosotros h2 span, .technology h2 span, .projects h2 span, .customers h2 span, .contenido-servicios h2 span, .form-cotacto h2 span{
	color: #8e8e8e;
	border-bottom: 2px solid #76b737;
	padding-bottom: 1rem;
}*/
.nosotros h2 span{
	color: #333333;
	border-bottom: 4px solid #d33447;
	padding-bottom: 1rem;
}
.contacto h2 span{
	color: #333333;
	border-bottom: 4px solid #d33447;
	padding-bottom: 1rem;
}
.nosotros .info-img-negocios{
	position: relative;
	margin-top: -300px;
	color: #fff;
    font-family: 'Poppins', sans-serif;
	font-weight: bold;
}
.nosotros .middle{
	padding-top: 50px;
	padding-bottom: 50px;
}
.articulos-interes .middle {
	padding-top: 20px;
	padding-bottom: 20px;
}
.articulos-interes .card{
	padding: 2rem;
}
.articulos-interes .card{
	border: none;
}
.articulos-interes .card .btn{
	border-radius: 0px;
} 
.articulos-interes .card .btn-light{
	color: #d33447;
} 

.nosotros .img-negocios{
	background: url(../img/negocios.jpg);
	background-size: 120%;
	background-repeat: repeat;
 	background-attachment: fixed;
 	filter:brightness(0.5);
}

.nosotros ul li{
	list-style-type: none;
	margin-left: -30px;
	line-height: 2rem;
	opacity: 0.5;
}
.nosotros article {
	padding-right: 3rem;
	padding-left: 3rem;
}
.nosotros p.padding-bottom-page{
	margin-top: 80px;
	padding-bottom: 0px;
}
.img-nosotros{
	background: url(../img/img_info.jpg);
	background-size: 120%;
}
.nosotros #img-nosostros.col-md-6{
	position: relative;
	margin-top: -50px;
	margin-bottom: -50px;
}
.nosotros i{
	color: #76b737;
	margin-right: 10px;
}

.cabecera_nosotros{
	width: 100%;
	height: 350px;
	filter:brightness(0.7);
	background-image: url('../img/nosotros.jpg');
	background-size: cover;
}
.cabecera_productos{
	width: 1900px;
	height: 310px;
	margin-bottom: 100px;
	filter:brightness(0.7);
	background-image: url('../img/productos.jpg');
	background-size: cover;
}
.cabecera_servicios{
	width: 1900px;
	height: 310px;
	margin-bottom: 30px;
	filter:brightness(0.7);
	background-image: url('../img/servicios.jpg');
	background-size: cover;
}

.cabecera_certificaciones{
	width: 1900px;
	height: 310px;
	margin-bottom: 50px;
	filter:brightness(0.7);
	background-image: url('../img/certificaciones.jpg');
	background-size: cover;
}
.cabecera_blog {
    width: 1900px;
    height: 310px;
    margin-bottom: 50px;
    filter: brightness(0.7);
    background-image: url('../img/blog.jpg');
    background-size: cover;
}

/*blog.jpg*/
.cabecera_contacto{
	width: 1900px;
	height: 310px;
	margin-bottom: 100px;
	filter:brightness(0.7);
	background-image: url('../img/contacto.jpg');
	background-size: cover;
}
/*--------------------------technology*/
/*.technology-background{
	background: url(../imgs/web_diseño.jpg);
	background-size: 120%;
 background-repeat: repeat;
 background-attachment: fixed;
}*/
/*--------------------------slogan*/
.slogan{
	background: #097db3;
}
.slogan h4{
	color: #fff;
	padding-top: 30px;
	padding-bottom: 30px;
}
.slogan .btn-success, .nosotros .btn-success{	  
	color: #097db3;
    background-color: #fff;
    border-color: #fff;
	border-radius: 0px;
}
.slogan h4 .btn, .nosotros h4 .btn {
	margin-left: 60px;
	padding-left: 30px;
	padding-right: 30px;
}
.slogan .btn-success:hover, .nosotros .btn-success:hover {
    color: #fff;
    background-color: #d33447;
    border-color: #d33447;
}

.slogan .btn:focus, .btn:hover, .nosotros .btn:focus, .btn:hover  {
    text-decoration: none;
}
@media (max-width: 769px){
	.slogan h4 {
	    padding-top: 15px;
		padding-bottom: 15px;
		font-size: 18px;
	}

	.slogan h4 .btn,
	.nosotros h4 .btn {
	    margin-left: 40px;
	    padding-left: 15px;
	    padding-right: 15px;
	}

	.slogan .btn {	    	    
	    font-size: .7rem;	    
	}
}

/* Productos*/

.container-cabecera-productos .configuracion-cabecera-productos {
    position:absolute;
    margin-top: 5rem;
    margin-left: 15%;
    z-index: 100;
}

.container-cabecera-productos .configuracion-cabecera-productos hr {
    border-bottom: 4px solid #d64354;
	width: 20%;
	margin-left:40%;
}

@media (min-width: 1281px) and (max-width: 1366px) {
    .container-cabecera-productos .configuracion-cabecera-productos {
        margin-left: 7%;
    }
}

@media (max-width: 1280px) {
    .container-cabecera-productos .configuracion-cabecera-productos {
        margin-left: 7%; 
    }
}

@media (max-width: 1024px) {
    .container-cabecera-productos .configuracion-cabecera-productos {
        margin-left: 4%;
    }
}
@media (max-width: 480px) {
    .container-cabecera-productos .configuracion-cabecera-productos {
        margin-left: 2%;
    }
}
/* Contacto*/

.container-cabecera-contacto .configuracion-cabecera-contacto {
    position:absolute;
    margin-top: 5rem;
    margin-left: 15%;
    z-index: 100;
}

.container-cabecera-contacto .configuracion-cabecera-contacto hr {
    border-bottom: 4px solid #d64354;
	width: 20%;
	margin-left:40%;
}

@media (min-width: 1281px) and (max-width: 1366px) {
    .container-cabecera-contacto .configuracion-cabecera-contacto {
        margin-left: 7%;
    }
}

@media (max-width: 1280px) {
    .container-cabecera-contacto .configuracion-cabecera-contacto {
        margin-left: 7%;
    }
}

@media (max-width: 1024px) {
    .container-cabecera-contacto .configuracion-cabecera-contacto {
        margin-left: 4%;
    }
}

@media (max-width: 480px) {
    .container-cabecera-contacto .configuracion-cabecera-contacto {
        margin-left: 2%;
    }
}
/* Certificaciones*/

.container-cabecera-certificaciones .configuracion-cabecera-certificaciones {
    position: absolute;
    margin-top: 5rem;
    margin-left: 15%;
    z-index: 100;
}

.container-cabecera-certificaciones .configuracion-cabecera-certificaciones hr {
    border-bottom: 4px solid #d64354;
	width: 20%;
	margin-left:40%;
}

@media (min-width: 1281px) and (max-width: 1366px) {
    .container-cabecera-certificaciones .configuracion-cabecera-certificaciones {
        margin-left: 7%;
    }
}

@media (max-width: 1280px) {
    .container-cabecera-certificaciones .configuracion-cabecera-certificaciones {
        margin-left: 7%;
    }
}

@media (max-width: 1024px) {
    .container-cabecera-certificaciones .configuracion-cabecera-certificaciones {
        margin-left: 4%;
    }
}

@media (max-width: 480px) {
    .container-cabecera-certificaciones .configuracion-cabecera-certificaciones {
        margin-left: 2%;
    }
}
/*--------------------------footer*/
.bg-footer{
	background: #202020;
}
.bg-footer h4{
	color: #fff;
}
.bg-footer p{
	color: #aaaaaa;
	font-family: 'Source Sans Pro';
}
.bg-copyright-section{
	background: #161616;
}
.pull-left{
	float: left;
}
.pull-right{
	float: right;
}
.icon-footer{
	color: #727272;
 	font-size: 23px;
 	padding-right: 10px;
}
.icon-footer-2{
	color: #097db3;
 	font-size: 14px;
 	padding-right: 10px;
}
.sitio  ul li{
	margin-left: -40px;
}
.sitio ul li a{
 color: #aaaaaa;
 text-decoration: none;
}
.sitio ul li a:hover{
 color: #097db3;
}
.redes-sociales-footer ul li{
	display: inline-block;
}
.bg-footer h4{
	font-family: 'Poiret One', cursive;
}
.bg-footer .container-list{
	padding-top: 20px;
}
.redes-sociales-footer button.btn-red-social-footer{
	padding: 0;
	border: 1px solid #8e8e8e;
	background-color: #202020;
	color: #8e8e8e;
	border-radius: 50px;
}
.redes-sociales-footer button.btn-red-social-footer{
	height: 34px;
	width: 36px;
}
.redes-sociales-footer button.btn-red-social-footer:hover{
	color: #097db3;
	border: 1px solid #097db3;
}
.redes-sociales-footer button i{
	font-size: 14px;
}
.title-footer{
	border-bottom: 1px solid #d33447;
	padding:20px;
}
.redes-sociales-footer ul li.margin-left-0{
	margin-left: -40px;
}
/*---------------------nosotros*/
.text-nosotros-cabecera, .text-servicios-cabecera, .text-contacto-cabecera  {
    color: #fff;
}
.cabecera-nosotros, .cabecera-servicios, .cabecera-contacto  {
    padding-top: 34px;
    padding-bottom: 34px;
    border: 0;
}
.cabecera-nosotros .col-md-3 ul, .cabecera-servicios .col-md-3 ul, .cabecera-contacto .col-md-3 ul{
	position: relative;
	float: right;
}
.breadcrumb-1>li {
    display: inline-block;
}
.breadcrumb-1{
	   background: none;
    padding: 0;
    padding-right: 15px;
    margin: 0;
    text-align: right;
    margin-top: 8px;
}
.breadcrumb-1>li+li:before {
    content: "/\00a0";
    padding: 0 5px;
    color: #cccccc;
}
.breadcrumb-1 ul li {
    color: #aeaeae;
    font-size: 12px;
    float: left;
    list-style: none;
    margin-left: 2px;
}
.breadcrumb-1 ul li {
    color: #aeaeae;
    font-size: 12px;
    float: left;
    list-style: none;
    margin-left: 2px;
}
.breadcrumb-1 ul li a {
				text-decoration: none;
    color: #aeaeae;
    -webkit-transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    -ms-transition: all 0.4s ease-out;
    -o-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
}
.breadcrumb-1 ul li:hover a {
    color: #76b737;
    font-weight: bold;
}
.mision-vision .card-header:first-child {
    border-radius: 0;
}
.mision-vision .card-header h3 i.fa-angle-down {
	margin-top:10px;
}
/*---------------------*/
/*---------------------Servicios*/

/*SECCIÓN DE DESCRIPCIÓN DE SERVICIOS*/
.container-cabecera-servicios .configuracion-cabecera-servicios {
    position:absolute;
    margin-top: 5rem;
    margin-left: 15%;
    z-index: 100;
}
.container-cabecera-servicios .configuracion-cabecera-servicios hr{
	border-bottom: 4px solid #d64354;
	width: 20%;
	margin-left:40%;
}
.config-blurb-boxed{
	min-height: 300px;
}
@media (max-width:800px){
	.config-blurb-boxed {
	    min-height: 200px;
	}
}
@media (min-width: 1281px) and (max-width: 1366px) {
    .container-cabecera-servicios .configuracion-cabecera-servicios {
        margin-left: 8%;
    }
}

@media (max-width: 1280px) {
    .container-cabecera-servicios .configuracion-cabecera-servicios {
        margin-left: 10%;
    }
}

@media (max-width: 1024px) {
    .container-cabecera-servicios .configuracion-cabecera-servicios {
        margin-left: 6%;
    }
}
.blurb-boxed {
	padding: 20px 15px;
	box-shadow: 0 0 0 1px #c4c4c4;
	transition: .3s;
}

.blurb-boxed:hover {
	box-shadow: 0 0 50px rgba(0, 0, 0, 0.15);
}

.blurb-boxed-header {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}

.blurb-boxed-icon {
	color: #c4c4c4;
	font-size: 34px;
	line-height: 1.1;
}

.blurb-boxed-title {
	font-weight: 400;
}

.blurb-boxed-list a {
	color: rgba(0, 0, 0, 0.75);
	font-weight: 400;
}

.blurb-boxed-list a:hover {
	color: #be985f;
	text-decoration: underline;
}

.blurb-boxed-list li + li {
	margin-top: 6px;
}

* + .blurb-boxed-list {
	margin-top: 4px;
}

@media (min-width: 992px) {
	.blurb-boxed {
		padding: 30px 30px;
	}
}

@media (min-width: 1200px) {
	.blurb-boxed-icon {
		font-size: 47px;
	}
}

@media (min-width: 1600px) {
	.blurb-boxed {
		padding: 48px 62px;
	}
}

.row-30 {
	margin-bottom: -30px;
}

.row-30:empty {
	margin-bottom: 0;
}

.row-30 > * {
	margin-bottom: 30px;
}

@media (min-width: 1600px) {
	.row-xxl-60 {
		margin-bottom: -60px;
	}
	.row-xxl-60:empty {
		margin-bottom: 0;
	}
	.row-xxl-60 > * {
		margin-bottom: 60px;
	}	
}

/*
* Sections
*/
.section-xs {
	padding: 25px 0;
}

.section-sm,
.section-md,
.section-lg,
.section-xl,
.section-xl-custom {
	padding: 60px 0;
}

html [class*='section-'].section-bottom-0 {
	padding-bottom: 0;
}

@media (max-width: 991.98px) {
	section.section-md:first-of-type,
	section.section-xxl:first-of-type {
		padding-top: 40px;
	}
}

@media (min-width: 768px) {	
	.section-md {
		padding: 70px 0;
	}

}

@media (min-width: 1200px) {
	.section-md {
		padding: 80px 0 90px;
	}
}

@media (min-width: 1600px) {

	.section-md {
		padding: 110px 0;
	}

}

/**/
.divicon-2{
	position: relative;
 padding-top: 60px;
 padding-bottom: 60px;
}
.border-bottom-services{
	border-bottom: 1px solid #76b737;
}
.top-40px{
 padding-top: 30px;
}
.bottom-40px{
	padding-bottom: 30px;
}
.detail-article{
	text-align: center;
}
.see-portafolio{
	padding-top: 3.57143rem !important;
 padding-bottom: 3.57143rem !important;
}
.background-green{
	background:#76b737;
}
.divicon-2 i.fa-html5, .html5 h3 {
	color: #e81c62 !important;
}
.divicon-2 i.fa-code, .code h3 {
	color: #18ba9b !important;
}
.divicon-2 i.fa-mobile-alt, .mobile h3 {
	color: #9a69cb !important;
}

.form-cotacto h5.text-muted{
	border-bottom: 1px solid #6c757d!important;
}
/*---------------------*/
/*-------------------CERTIFICACIONES*/
.container-certificaciones .bg-danger{
	color: #fff;
}
.container-certificaciones table tbody tr{
	color: #6c757d;
}
.container-certificaciones{
	min-height: 600px;
}
/*-------------------FIN CERTIFICACIONES*/
/*-------------------CONTACTO*/

.form-control, .input-group-text{
	background-color: #f8f8f8;
	border: 1px solid #f8f8f8;
    border-radius: 0px !important;
    padding-top: 10px;
    padding-bottom: 10px;
}

.form-contacto i{
	color: #adb5bd;
}
.form-contacto button.btn{
	clear:both;
	border-radius: 0px;
	padding: 0px;
	padding-left: 30px;
	padding-right: 30px;
	padding-top: 8px;
	padding-bottom: 8px;
}
.form-contacto button.btn-danger{
	background: #d64354 !important;
}
.list-group-item {
    border: 0px !important;
}
/*-------------------FIN DE CONTACTO*/
.btn-success:not(:disabled):not(.disabled).active,
.btn-success:not(:disabled):not(.disabled):active,
.show>.btn-success.dropdown-toggle {
    background-color: #d33447 !important;
    border-color: #d33447 !important;
}
.nosotros .btn-success i {
    color: #097db3;
}
.nosotros .btn-success:hover i{
    color: #fff;
    background-color: #d33447;
    border-color: #d33447;
}
.blurb-boxed-title{
	color: #d64354;
}
.blurb-boxed-icon span{
	color: #097db3;
}
.card-img-top{
	width: 100%;
	height: auto;
}
/* INDEX - SECCIÓN ARTÍCULOS*/
.fecha_articulo{
	font-style: italic;
	color: #097db3;
}
.autor_articulo{
	font-style: italic;
	float: right;
}
.navbar-brand .img-fluid{
	 width: 23rem;
	 height: auto;
} 
/*BLOG*/
.section-post{
	padding:20px 10px;
}
.section-post ul li{
	display: inline-block;
}
.section-post ul li h5 span{
	color: grey !important;
	margin-left: 15px;
	margin-right: 15px;
	font-weight: bold;
}
.section-post ul li a h5{
	color: #097db3;
}
/*----------FIN BLOG */
/*LOADER*/
*,*:after, *:before{
	margin:0;
	padding:0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#contenedor_carga{
	background-color: rgba(250, 240, 245, 0.9);
	height: 100%;
	width: 100%;
	position: fixed;
	-webkit-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
	z-index: 10000;
}
#carga {
    border: 8px solid #ccc;
    border-top-color: #f4266A;
    border-top-style: groove;
    height: 50px;
    width: 50px;
    border-radius: 100%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    -webkit-animation: girar 1.5s linear infinite;
    -o-animation: girar 1.5s linear infinite;
    animation: girar 1.5s linear infinite;
    ;
}
@keyframes girar {
    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(360deg);
    }
}
/*----------FIN LOADER*/